p, td, .normaltext {
    color           :#505050;
    font-size       :9pt;
    font-family     :Arial, Helvetica, sans-serif;
}

h1 {
    font-size       :13pt; 
    color           :#474747; 
    font-family     :Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
    font-weight     :bold;
}

h2 {
    font-size       :15;
    font-weight     :bold; 
    color           :#474747; 
    face            :Arial, Helvetica, sans-serif;
}

h3 {
    font-size       :13;
    font-weight     :bold; 
    color           :#474747; 
    face            :Arial, Helvetica, sans-serif;
}

.menurollover, a {
    color           :#474747;
    font-weight     :bold;
    cursor          :hand;
    cursor          :pointer;
    font-family     :arial, Helvetica, sans-serif;
    font-size       :13;
    text-decoration : none;
}

.menurollover:link    { color : orange; }
.menurollover:visited { color : orange; }
.menurollover:hover   { color : rgb(254,205,133);}
.menurollover:active  { color : rgb(254,205,133); }

A:link    { color: orange }
A:visited { color: orange }
A:hover   { color: rgb(254,205,133) }
A:active  { color: rgb(254,205,133) }

.subtables {
	  font-size       :13;
	  font-family     :Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
    color           :#505050;
}

.window {
    padding                       : 5px;
    height                        : 440px;
    border                        : 1px solid #ffffff;
    overflow                      : auto;
    scrollbar-face-color          : rgb(255,187,0);
    scrollbar-highlight-color     : #ffffff;
    scrollbar-shadow-color        : rgb(255,164,0);
    scrollbar-3dlight-color       : rgb(255,234,179);
    scrollbar-arrow-color         : #000000;
    scrollbar-track-color         : rgb(255,242,210);
    scrollbar-darkshadow-color    : #ffffff;
}